LaTeX Error: LaTeX2e command

When using one of the Lecture Notes stye for an article I faced the following error with LaTeX: ! LaTeX Error: LaTeX2e command \usepackage in LaTeX 2.09 document.

To solve that I changed the \documentclass{llncs} command to \documentstyle{llncs}.

For more informations why check out here.

That’s all.